<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>3.7.dev</string>
	<key>CFBundleName</key>
	<string>iTerm2</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar o AppleScript.</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar o Bluetooth.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar os dados do Calendário.</string>
	<key>NSCameraUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar a câmera.</string>
	<key>NSContactsUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar seus contatos.</string>
	<key>NSHumanReadableCopyright</key>
	<string>GPL v2</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer acessar a rede local.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar suas informações de localização, mesmo em segundo plano.</string>
	<key>NSLocationUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar suas informações de localização.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar suas informações de localização enquanto estiver ativo.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar seu microfone.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar a fototeca.</string>
	<key>NSRemindersUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar seus lembretes.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>Um aplicativo no iTerm2 quer usar o reconhecimento de fala.</string>
	<key>NSSystemAdministrationUsageDescription</key>
	<string>A operação sendo executada por um programa no iTerm2 requer permissão elevada.</string>
</dict>
</plist>
